Menus

Menu Structure of Rinvent
  • Start
    • Login
    • Logout
    • Close
  • Administration
    • Company Details
    • Master Settings
    • Backup Data
    • Show Quick Menu
  • Master Entries
    • Voucher Master
    • Inventory Masters
      • Unit
      • Tax (Item Wise)
      • Tax (Bill Wise)
      • Item group
      • Item Master
      • Price List
      • Price List (Party Wise)
      • Manufacturer
      • Referred by
      • Discount and Addition
      • Stock Location
      • Sales Bill Series
      • Item Merger
    • Party Masters
      • Party Type
      • Route
      • Party
    • Employee
    • Payment Mode
    • Account Mapping
    • Maintenance
  • Transactions
    • User Created Vouchers (Sales, Purchase, Sales Return, Purchase Return)
    • Stock Transfer
    • Physical Stock
    • Opening Stock
  • Receipt and Payment
    • Receipt
    • Payment
    • Adjustment
    • Receipt Route wise
    • Cheque Processing
  • Expense and Income
    • Expense Master
    • Expense Entry
    • Income Master
    • Income Entry
    • Contra Master
    • Contra Entry
  • Reports
    • Transaction report
      • Sales Report
      • Purchase report
      • Sales Return report
      • Purchase return report
      • Quotation report
      • Money Transaction
      • Day Book
      • Cash and Bank Book
      • Receivable and Payable
    • MIS
      • Sales Report
      • Purchase report
      • Sales Return report
      • Purchase return report
      • Quotation report
      • Collection Statement
      • Claim Statement
      • Item Summary
      • Item Wise Report
      • Item List and reorder level
    • Ageing report
      • Receivable / Payable Ageing
      • Stock Ageing
      • Receipt Analisys
    • Graph
      • Analysis
      • Item Analysis
    • Stock Reports
      • Stock Ledger
      • Landing Cost report
      • Stock Summary
      • Opening Stock Report
      • Negative Stock report
      • Quick Stock and Price
    • Modification Report
    • Transaction Consolidation
    • Print Bills
    • Item Serial Number Search
    • Profit Analysis
    • Stock transfer report
    • Party report
    • VAT reports
    • Cheque report
  • Security
    • Change Password
  • Accounts
    • Journal Entry
    • Account Group
    • Account Head
    • Opening
    • Daily Cash book
    • Bank reconciliation
    • Bank reconciliation (Summary)
    • Reports
  • Calculator


General Instructions
How to do a new data entry
  • Press the "New" button.
  • Enter the necessary data.
  • Press "Save" Button.
How to edit Existing Data
  • Search and select the data to de edited.
  • Press "Edit" button.
  • Do the modifications.
  • Press "Save" button
How to cancel a transaction
  • Search and select the data to de edited.
  • Press "Edit" button.
  • Select the "Cancel "check box.
  • Press "Save" button.
How to Delete a Transaction
  • First cancel the Transaction.
  • After cancellation "Delete" Button will appear.
  • Press "Delete" button.
  • Select the "Cancel "check box.
  • Press "Save" button.
How to Delete a Master Entry
  • Select the entry to be deleted
  • Press "Delete" button.
  • If the master dfata is not used, it will be deleted.


Account Group
Menu: Accounts -> Account Group
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
Fields Desription
Name
Group Name
Under Group
Account group under which the new group falls. It could be any of the primary group ie. Asset, Liability, Direct Income, Direct Expense, Indirect Income, Indirect Expense or any of the Account group that already created
Parent group search button. Press this button to search and select the parent group.
Description
Description about the account group.


Account Head
Menu: Accounts -> Account Head
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
Fields Desription
Name
Account Head Name
Under Group
Account group under which the new Account Head falls. It could be any of the primary group ie. Asset, Liability, Direct Income, Direct Expense, Indirect Income, Indirect Expense or any of the Account group that already created.
Code
Any alphanumeric code that can be used for easy access to the Account Head. This is usable while doing journal entry.
Group search button. Press this button to search and select the Account group.
Description
Description about the account head.
Opening
Non reconcile opening balance of the account for the logged-in Financial Year.
Opening as per bank
Reconcile opening balance of the account for the logged-in Financial Year.
Closing
Current closing balance of the account. Do not enter data into the field. It is automatic.


Unit
Menu: Master Entries->Inventory masters-> Unit
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
Fields Desription
SELECT UNIT
This is the list from which an existing unit can be selected.
BASE UNIT
Base Unit name.
Print Code
A code which can be used instead of the base unit while bill printing.
Decimals
Decimal point for the quantity that uses this unit.
Grid Column Desription
Sl. No
Auto generated, read only field.
Derived Unit
Derived unit Name
Qty
Basic unit to derived unit conversion quantity
Print Code
Print code for the derived unit
Decimals
Decimal points for the derived unit
Sample Screen Shot


Item wise Tax group
Menu: Inventory masters-> Tax (Item wise)
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
Fields Desription
SELECT
This is the list from which an existing tax group can be selected.
Name
Tax Group name
Grid Column Desription
TYPE
Tax Type. Eg: VAT, CESS, CST etc.
Rate
Tax rate
Input A/C
Account head for the input tax
Output A/C
Account head for the output tax
Decimals
Decimal points for the derived unit
Sample Screen Shot


Bill wise Tax group
Menu: Inventory masters-> Tax (Bill wise)
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
Fields Desription
SELECT
This is the list from which an existing tax group can be selected.
Name
Tax Group name
Rate %
Tax rate percentage
TAX TYPE
Tax Type. Eg: VAT, CESS, CST etc.
Input A/C
Account head for the input tax
Output A/C
Account head for the output tax
Sample Screen Shot


Item Group
Menu: Inventory masters-> Item Group
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
Fields Desription
SELECT
This is the list from which an existing item group can be selected.
Group Name
Item Group name
Disc %
Discount percentage that can be applied by the user with discount lock.


Item Master
Menu: Inventory masters-> Item Master
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
Fields Desription
SELECT
This is the list from which an existing item can be selected.
Group
Item Group name
Item Name
Item Name
Stock Unit
Stock unit for the item
Tax Group
Default tax group for the item
Keep Stock
If set “YES” stock will be kept for the item, otherwise stock won’t be kept
PRN Code
Print code. Alternate name which can be used while printing the bill
Sell Price / Unit
Default selling price
Item Code
Item Code, can be used for selecting an item
Item Code 1
Alternate Item Code, can be used for selecting an item
Item Code 2
Alternate Item Code, can be used for selecting an item
SCHL No
Tax Schedule in which the item falls.
COMM Code
Commodity code of the item
MNFCT
Manufacturer Info
Origin
Item Origin Info
Packing
Item Packing Info
Active
Whether the item is Active or not
Saleable
Whether the item can be sold or not
Purchasable
Whether the item can be purchased or not
Add Amount 1
Additional amount to be applied while preparing bill if " Apply add Amount 1 " is set for the voucher.
Add Amount 2
Additional amount to be applied while preparing bill if " Apply add Amount 2 " is set for the voucher.
Add Amount 3
Additional amount to be applied while preparing bill if " Apply add Amount 3 " is set for the voucher.
Min Stock Level
Minimum Stock Level
Max Stock Level
Maximum Stock Level
Reorder Level
Reorder Level
Profit %
Profit percentage to be applied on item’s purchase price while preparing bill if “Apply Item profit” is set in the voucher.
Disc %
Discount percentage that can be applied by the user with discount lock. If this value is set, it will override the discount percentage set at the item group level.
Commission %
Default commission percentage that to be given for the “reference” agent
Rack
Physical position of the item
Min. Opr. Price
Minimum Selling Price for the Item
Account
Account head mapping for special cases.
Other Details
Item Details
Warranty
Item Warranty Details
Opening Stock Grid Column Desription
Location
Stock Location (Go-down)
Qty
Opening Quantity
Rate
Value Rate
Stock Value
Quantity X Rate
L.C without Tax
Landing cost without tax
L.C net
Net Landing Cost


Stock Location

Stock Location (Godown)
Menu: Master Entries-> Inventory masters-> Stock Location Master
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
Fields Desription
SELECT
This is the list from which an existing Stock Location can be selected.
Name
Stock Location name
Company Stock
This is set if the stock location contains is company stock.
Garbage Stock
This is set if the stock location contains is garbage stock.


Referred by

Referred by (Commision Agent)
Menu: Master Entries-> Inventory masters-> Referred by
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
Fields Desription
SELECT
This is the list from which an existing Stock Location can be selected.
Name
Agent name
Description
Agent Description
Expense Head
Map Expense Account Head associated with the agent.
Payable Head
Map Payable Account Head associated with the agent


Price List (Bulk)
Menu: Master Entries-> Inventory masters-> Price List
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
Grid Fields Desription
Group
Item group. Click on the + sign, it will show all the items in that item group
Item
Item Name
Landing Cost
Lading cost of the item. It is real only
Rate
Set the new selling price here in this column
Old rate
Old Selling Price of the item


Employee

Employee / User
Menu: Master Entries-> Employee
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
Fields Desription
Select Employee
This is the list from which an existing Employee can be selected.
Join date
Date of join
Employee Name
Employee Name
Communication Address
Communication Address
Permanent Address
Permanent Address
Phone
Phone
M Phone
Mobile Phone
Remarks
Remarks about the employee
Designation
Employee´s designation
Salary
Daily / Monthly Salary. Can be set to zero if “Payroll Modules” is not chosen.
O.T Hourly wages
Over time hourly wages. Can be set to zero if “Payroll Modules” is not chosen.
Holiday Wages
Can be set to zero if “Payroll Modules” is not chosen.
Holiday O.T Wages
Can be set to zero if “Payroll Modules” is not chosen.
Active
Whether the employee is active or not
Enable Login
Whether the employee can login or not
Allow employee modification
If it is set, the employee can modify “in charge” while creating bill
Allow profit watch
Whether to allow the employee to watch the profit or not
Password
Login Password for the employee
Lower Limit not Applicable
The employee can enter any rate while creating bill. The lower limit will not be checked. Only application if “user wise pricelist” is enabled in the inventory master settings.
Rate 1 is lower limit
The employee can enter any rate while creating bill. But the amount should be greater than or equal to the Rate 1 Limit. Only application if “user wise pricelist” is enabled in the inventory master settings.
Rate 2 is lower limit
The employee can enter any rate while creating bill. But the amount should be greater than or equal to the Rate 2 Limit. Only application if “user wise pricelist” is enabled in the inventory master settings.
Rate Lock
If set employee cannot change the rate while creating bill
Allow General Discount
If set the employee can enter discount without any restriction while creating bill. If not set, the employee can only apply the discount% set along with “Item group” or “item Master”.
Add/ Alter Account Master
Whether to allow the employee to add/ alter account masters
Add/ Alter Inventory Master
Whether to allow the employee to add/ alter inv Inventory masters
Add/ Alter Party
Whether to allow the employee to add/ alter party
Administration Privileges
Whether to give the employee the Administration privileges.
Add/Alter Opening Stock
Whether to allow the employee to add/ alter opening stock
Add/Alter Physical Stock
Whether to allow the employee to add/ alter physical stock
Add/Alter Journal Entry
Whether to allow the employee to add/ alter journal entries
Add/Alter Expense, Income, contra masters
Whether to allow the employee to add/ alter expense, income and contra masters.
Add/Alter Expense, Income, contra
Whether to allow the employee to add/ alter expense, income and contra entries.
Add/Alter Receipt, Payment
Whether to allow the employee to add/ alter Receipt, Payment and Adjustment entries.
Alter old transaction
Whether to allow the employee to alter old (previous day) transactions.


Payment Mode
Menu: Master Entries -> Payment Mode
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
Fields Desription
Select
This is the list from which an existing Payment Mode can be selected.
Name
Payment Mode Name.
Account Head
Mapped Account Head
Cheque Print File
Print File for cheque printing
Processing Required
Set this value if Cheque processing is required for the payment mode
Sample Screen Shot


Voucher Master
Menu: Master Entries -> Voucher Master
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
Purpose: To create vouchers. Supported voucher types: Sales, Purchase, Sales Return, Purchase Return, Delivery Note, Quotation, Receipt Note, Delivery Note, Purchase Order, Sales Order, EstimatePurchase, Estimate Sales.
Master Details Tab - Field Description
Select
This is the list from which an existing voucher type can be selected.
Name
Voucher Name
Transaction Type
Can be one among the following Sales, Purchase, Sales Return, Purchase Return, Delivery Note, Quotation, Receipt Note, Delivery Note, Purchase Order, Sales Order, Estimate Purchase, Estimate Sales
Bill Type
Can be one among the following CST, Form 8, Form 8B, Form 8D, Form 8E, Form 8H, Form 9, Medicine, No form
Use transaction Account
Account to which the voucher amount to be posted.
Use Item Account
Special case, Should not be set without consulting administrator
Default party
Default party to which the bill is be prepared if no party is selected while creating bill. Example default "Cash Party" for cash or end user bills.
Bill Discount Account
Account head to which the bill discount amount is to be posted
Bill Addition Account
Account head to which the bill Addition amount is to be posted
Default Stock
Default Stock location on which the inventory to be affected.
Decimal Places
Default decimal places for the voucher.
Bill Series
Bill series application for the voucher
Is Glass voucher
Special case, Should not be set without consulting administrator
This is bill
If set, inventory and account will be affected.
This is not a bill
If set, inventory and account will not be affected.
Active
Whether the voucher is active or not
View Details Tab - Field Description
Show Purchase order no
Whether to show the option to enter purchase order number while creating voucher
Show Employee
Whether to show the option to enter the employee who is in charge of the voucher entry
Show Reference Number
Whether to show the option to enter reference number while creating voucher
Show Tax
Whether to show "Tax columns" while creating bill.
Show serial Number
Whether to show the provision to note down product serial number while creating voucher.
Show Referred
Whether to show the provision to note down "Referred By" (Commission Agent)
Show Net Value
Whether to show the Net value column even when the rate is exclusive of tax.
Show rate
Whether to show the rate column
Show Item Code
Whether to show the item code column. If shown item can be selected by entering item code in the column.
Show Unit
Whether to show the Unit column
Background color
Background color for the voucher entry screen.
Show item Discount
Whether to show the item discount column, and to which Discount Setting it is mapped to.
Show item Addition
Whether to show the item Addition column, and to which Addition Setting it is mapped to.
Maximize Screen
If set the voucher entry screen will be shown maximized
Show Free Quantity
Whether to show the Free Quantity column
Show Tag
Whether to show the Tag Column. A provision to note down additional details against each item in the voucher
Show History
History details to be viewed while creating voucher.
Rate and Tax Tab - Field Description
Apply Item Tax
Whether to calculate item tax
Apply item profit
Whether to show the rate adding the profit percentage with the purchase/stock value of the item.
Apply Bill Tax
Whether to apply bill tax
Rate
Which rate is to be shown by default when an item is selected for voucher entry. Options are: MRP[inclusive of Tax], MRP[Exclusive of Tax], Rate[Inclusive of tax], Rate [Exclusive of tax]
Tax on
On which amount the tax is to be calculated. Options are:MRP [inclusive], MRP[Exclusive], Rate
Calculate tax on free quantity
Whether to calculate tax on free quantity too
Print / Email Tab - Field Description
Custom Bill
Voucher Print File.
Repeat company name at the end of sale bill(DOS mode only)
Special case. Should not be set without consulting administrator
Page bottom line(DOS mode Only)
Special case. Should not be set without consulting administrator
Bill Footer
Footer that to be printed in the bill.
Show Print Preview
Whether to set the preview option "ON" by default in the voucher entry screen.
Print on save
Whether to print automatically after creating the voucher
Email: Subject
Default subject for the Email
Email: Matter
Default matter for the Email
Options Tab - Field Description
Auto generate Invoice
If set, invoice number will be automatically generated while creating new voucher. The new voucher number will be maximum + 1. If no previous voucher exists, the system will prompt, the first voucher number to be started with.
If not set the user have to enter the voucher number.
Bill Series
Whether to show the bill series field in the voucher.
Batch
Whether to handle batch in the voucher.
Create batch if not exits
Whether a new batch can be created while creating a voucher. Eg: New batch creation can be allowed while creating a purchase entry, but the batch need not be created while doing a sale entry.
Show C-Form details
Whether to show c-Form details in the voucher entry screen
Authenticate Each bill
Whether to ask for password every time when trying to create a bill.
Set default qty as 1
Set the quantity as 1 if no value is specifies in the quantity column
Show focus on rate
Whether to show focus explicitly on rate even after the rate is automatically shown
Add to quick menu
Whether to not to add the voucher to the quick menu.
Use sales return
Special case. Should not be set without consulting administrator
Apply Additional Amount 1
Whether to apply Additional Amount 1 which is set along with item Master
Apply Additional Amount 2
Whether to apply Additional Amount 2 which is set along with item Master
Apply Additional Amount 3
Whether to apply Additional Amount 3 which is set along with item Master
Round off
Set this for auto round off.
Stock Details Tab - Field Description
Groups
If set, item belongs to the selected groups only can be used in the voucher
Security Tab - Field Description
SEL
Select the users to which the security is to be applied
View
Whether the user can view the voucher
Add
Whether the user can Add new voucher
Edit
Whether the user can Edit existing voucher
Cancel
Whether the user can Cancel the voucher


Expense Master
Menu: Expense and Income-> Expense Master
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
Fields Desription
SELECT
This is the list from which an existing Expense Mapping can be selected.
Name
Expense Name.
Credit
Do not enter, Leave Blank
Debit
Select expense Account Head to post the expense


Income Master
Menu: Expense and Income-> Income Master
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
Fields Desription
SELECT
This is the list from which an existing Income Mapping can be selected.
Name
Income Name.
Credit
Select Income Account Head to post the Income
Debit
Do not enter, Leave Blank


Contra Master
Menu: Expense and Income-> Contra Master
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
Fields Desription
SELECT
This is the list from which an existing Contra Mapping can be selected.
Name
Contra Name.
Credit
Select Account Head that to be credited
Debit
Select Account Head that to be debited
Sample Screen Shot


Party Type
Menu: Master Entries-> Party Masters-> Party Type
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
Fields Desription
Select
This is the list from which an existing Party type can be selected.
Type name
Party Type name. Eg. Stockiest, Distributors, Dealers
Grid Fields Desription
Sl
Serial Number, Read Only
Item
Item Name
Selling Price
Selling price of the item, for those parties who fall in to the particular party type


Route
Menu: Master Entries-> Party Masters-> Route
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
Fields Desription
Select
This is the list from which an existing Route can be selected.
Name
Route Name.


Party

Party (Customers / Suppliers)
Menu: Master Entries-> Party Masters-> Party
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
Fields Desription
Select
This is the list from which an existing Party can be selected.
Name
Party Name.
Creditor
Select this option if the party is sundry creditor (Supplier)
Debtor
Select this option if the party is sundry debtor(Customer)
Acc. Name
Account Name for the Party. Read Only
Address 1
Address Line 1
Address 2
Address Line 2
Place
Location
PIN Code
PIN Code
Phone
Phone
Mobile Phone
Mobile Phone
Fax
Fax
E-Mail Id
E-Mail Id
Max Credit days
Maximum credit days for the party
From Bill Date
From Month End
From which date the credit days to be counted. "From Bill date", the credit days will be counted from the bill date. "From Month End" , the credit days will be counted from the start of the next calendar month
Maximum credit Amount
Maximum credit limit for the party.
Party Type
Party Type
Contact Person
Contact Person’s name if the party is a company
TIN/ PIN no
TIN/ PIN no
CST No
CST No
License
To note any other license info.
Route
Route
Land mark
Party Location land mark
Default voucher
Default voucher type of the party. If it is mapped with any particular voucher type, the party can be used only in that voucher type. Eg. If a party is mapped with "Sale 8B", only "Sale 8B" bill can be entered for the party.
Terms and conditions
Any special billing terms and conditions for the party
Grid Fields Desription
Sl
Auto generated, read only
Item
Item name.
Selling Price
Item Selling price for the party. If it is set it will override party type wise selling price.


Inventory Voucher

Inventory Voucher (Sales, Purchase, Sales Return, Purchae Return, Receipt Note, Delivery Note, Quotation, Estimate...)
Menu: Transaction-> [Voucher]
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
Fields Desription
Date
Voucher Date
Series
Bill series.
Invoice
Invoice number [ Manual and Automatic]
Bill Type
Form 8, Form 8B, Form 8D, Form 8E, Form 8H, CST Etc.
Stock
Stock Location in which the inventory will be affected
Employee
Employee who is in-charge of the voucher
Ref-By
Referred By[Commission Agent]
Pur. Ord. No.
Purchase Order No
Ref. No
Reference number
Total
Total Amount from Item Tab
Tax
Total Tax from bill Tax Tab
Discount
First Colum for discount percentage and second for discount amount.
Discount Apply Button
To Apply default discount percentage set in Item Group as well as Item Master
Addition
First Colum for Addition percentage and second for Addition amount.
Final
Final bill value
Commission
Reference commission.
Billing Details Tab- Field Description
Accounted To
To which Party the voucher is Accounted
Buyers Info
To which Party the voucher is to be billed.
Item Tab - Grid Field Description
Code
Item Code, for item selection
Items
Item selected. Focus on the cell and type, search provision will popup and items can be selected from the list.
Tag
Any other information associated with the item selected.
Qty
Quantity
Unit
Quantity unit. Basic unit and derived unit of the basic unit associated with the item will be shown there.
Rate
Rate Exclusive of tax
Disc %
Discount percentage
Disc Amt
Discount Amount
Add%
Addition percentage
Add Amt
Addition Amount
Tax Group
Item Tax group, by default the tax group associated with the item will be shown. Other tax groups can be selected from the list if needed..
Tax
Total Tax Amount.
Amount
Net Amount
Serial Number
Product serial number
Free Qty
Free quantity
Free Qty Unit
Free Quantity Unit
Free Qty Value
Value of free quantity
Bill Tax Tab – Grid Field Description
Add/DED
Options : Add, Add Manual, DED (Deduct), DED(Deduct) Manual
Tax group/ Account Head
Bill Tax group or Items with Account head mapped.
%
Rate percentage
On
On which amount the rate is to be calculated
Amount
Calculated Amount
Sample Video
Play Video


Stock Transfer
Menu: Transaction-> Stock Transfer
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
Fields Desription
Transaction Number
Voucher Number. Read Only.
Series
Bill series.
Date
Voucher date
Stock From
Stock Location from which the stock is transferred
Stock To
Stock Location to which the stock is transferred
Set Rate Manually
Whether to override system rate calculation
Remark
General Remarks
Grid Fields Desription
Sl
Serial Number, read only
Item
Item selection
F.Stock
Current stock at the stock location from which the stock is getting transferred.
T.Stock
Current stock at the stock location to which the stock is getting transferred
Qty
Transferring quantity
Rate
Rate of the transferring quantity. It is read only when “Set Rate Manually” option is not set.
Value
Rate X Quantity
Serial Number
Product serial number


Physical Stock
Menu: Transaction-> Physical Stock
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
Fields Desription
SELECT
This is the list from which an existing physical stock adjustment entries can be selected.
Go-down
Stock location
Date
Entry date
Filter
Can be used to filter items in the list
Remark
General remark
Grid Fields Desription
Group
Item Group. Use the + sign to show the items under an item group.
Item
Item Name
Computer Stock
Current item stock.
Physical Stock
New stock of the item.
Difference
Difference in quantity
Rate
Should be given in the quantity difference is positive. Can be left blank if the difference is less negative.
Value
Difference X rate


Opening Stock (Bulk)
Menu: Transaction-> Opening Stock
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
Fields Desription
Stock Location
Stock Location(Godown)
Item group
Item group
Grid Fields Desription
Sl.
Serial number, read only.
Qty
Opening Stock Quantity
Rate
Rate
Stock Value
Rate X Quantity
L.C without Tax
Landing cost without tax
L.C Net
Net landing cost


Receipt
Menu: Receipt and Payment-> Receipt
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
How to create a new receipt
Press the new button. Select the receipt date. Select the party from which the amount is received. On party selection all pending bills from the party will be displayed in the grid below. Enter the total received amount in the "Net Amount" column. If "Auto Map" is on the amount will be mapped against the bill in "First Come First Serve" method. If you want to receive the amount against a particular bill overriding the "First Come First Serve" method, uncheck the "Auto Map". This will allow you to enter amount against the bill you desired. Select In charge and Payment Mode. If the mode is cheque, DD, or NEFT give the additional details. Then press save.
How to create an advance receipt
If the party have no pending transaction, just enter the amount in "Net Amount" . The same will be shown in the "Adv. Amount". Now fill "In Charge" and "Payment Mode" and save.
How to map an advance receipt with a bill.
Select the receipt using search. Press the "Edit" button. Check the "Show Pending Bills" option. Uncheck "Auto Map". Map the amount with the desired bill and "Save".


Payment
Menu: Receipt and Payment-> Payment
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
How to create a new payment
Press the new button. Select the payment date. Select the party from which the amount is paid. On party selection all pending bills to the party will be displayed in the grid below. Enter the total paid amount in the "Net Amount" column. If "Auto Map" is on the amount will be mapped against the bill in "First Come First Serve" method. If you want to pay the amount against a particular bill overriding the "First Come First Serve" method, uncheck the "Auto Map". This will allow you to enter amount against the bill you desired. Select In charge and Payment Mode. If the mode is cheque, DD, or NEFT give the additional details. Then press save.
How to create an advance payment
If the party have no pending transaction, just enter the amount in "Net Amount" . The same will be shown in the "Adv. Amount". Now fill "In Charge" and "Payment Mode" and save.
How to map an advance payment with a bill.
Select the payment using search. Press the "Edit" button. Check the "Show Pending Bills" option. Uncheck "Auto Map". Map the amount with the desired bill and "Save".


Adjustment
Menu: Receipt and Payment-> Adjustment
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
How to create a new Adjustment
Press the new button. Select the adjustment date. Select the party. On party selection all pending payable and receivable bills of the party will be displayed in the grid below. Enter the amount to be adjusted in the bills. Then press save.


Expense
Menu: Expense and Income-> Expense Entry
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
How to create an expense entry
Press the new button. Select the expense date. Select the expense type. Enter "Towards" and "Paid To". Select payment mode. Enter Amount. Then press save.


Income
Menu: Expense and Income-> Income Entry
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
How to create an Income entry
Press the new button. Select the income date. Select the income type. Enter "Towards" and "Paid To". Select payment mode. Enter Amount. Then press save.


Contra
Menu: Expense and Income-> Contra Entry
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
How to create an Contra entry
Press the new button. Select the Contra date. Select the Contra type. Enter "Particulars" and "Transaction Do By". Enter Amount. Then press save.


Journal
Menu: Accounts-> Journal
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
How to create a new journal entry
Press the new button. Select the date. Enter reference number.
From the grid, select "Dr" or "Cr" from the "Dr/Cr" column. Select the account head. Enter amount in the appropriate column. Just like this in the next row enter the next account details as so on. Please note that debit total and credit total should be same. The press save.


Bank Reconsiliation
Menu: Accounts-> Bank Reconsiliation
How to add new group: Refer General Instruction
How to edit a group: Refer General Instruction
How to do reconciliation
Select the date range and bank account. It will show all the entries between those days. If you want to view only the non reconciliation entries, you can do it by pressing the button "SHOW/HIDE reconciled Entry". Now press the "Edit" button. Enter the bank date against the entries to be reconciled and press save.
How to view the bank book as per bank.
Select the date range and bank account. Select the option "Bank Book".